Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1424084 - telegram-cli: FTBFS in rawhide
Summary: telegram-cli: FTBFS in rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telegram-cli
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 15:51 UTC by Fedora Release Engineering
Modified: 2017-07-12 13:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-12 13:57:23 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 15:51 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 15:51 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 15:51 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 15:51:04 UTC
Your package telegram-cli failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17781833

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 15:51:08 UTC
Created attachment 1253556 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 15:51:11 UTC
Created attachment 1253557 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 15:51:14 UTC
Created attachment 1253558 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:55:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Admin XMLRPC Client 2017-03-17 10:26:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Zbigniew Jędrzejewski-Szmek 2017-07-12 13:57:23 UTC
Package retired.


Note You need to log in before you can comment on or make changes to this bug.